﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Sin título 1</title>
</head>

<body>
		<img src="../imgs/i.png"/>
		<img src="../imgs/cocido.png"/>
		<img src="../imgs/Guernica_de_Pablo_Picasso.jpg"/>
		<img src="../imgs/ipad.png"/>
		<img src="../imgs/magdalena.jpg"/>
		<img src="../imgs/pisa.jpg"/>
</body>

</html>
